@charset "utf-8";
/* CSS Document */

@font-face { font-family: 'volkhovbold'; src: url('fonts/volkhov-bold-otf-webfont.eot'); src: url('fonts/volkhov-bold-otf-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/volkhov-bold-otf-webfont.woff') format('woff'),  url('fonts/volkhov-bold-otf-webfont.ttf') format('truetype'),  url('fonts/volkhov-bold-otf-webfont.svg#volkhovbold') format('svg');  font-weight: normal;  font-style: normal; }

@font-face { font-family: 'volkhovregular'; src: url('fonts/volkhov-regular-otf-webfont.eot'); src: url('fonts/volkhov-regular-otf-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/volkhov-regular-otf-webfont.woff') format('woff'), url('fonts/volkhov-regular-otf-webfont.ttf') format('truetype'), url('fonts/volkhov-regular-otf-webfont.svg#volkhovregular') format('svg'); font-weight: normal; font-style: normal; }	

@font-face { font-family: 'volkhovbold_italic'; src: url('fonts/volkhov-bolditalic-otf-webfont.eot'); src: url('fonts/volkhov-bolditalic-otf-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/volkhov-bolditalic-otf-webfont.woff') format('woff'), url('fonts/volkhov-bolditalic-otf-webfont.ttf') format('truetype'), url('fonts/volkhov-bolditalic-otf-webfont.svg#volkhovbold_italic') format('svg'); font-weight: normal; font-style: normal; }

body { margin:0; padding:0; font-weight:normal; color:#373737; font-size:13px; font-family:Arial, Helvetica, sans-serif; }
h1, h2, h3, h4, h5, h6, span, p, html, input { margin:0; padding:0; }
ul, ol { list-style:none; margin:0; padding:0; }
a { text-decoration:none; outline:none; color:#5688B9; }
a:hover { color:#C00000; }
img { border:0; vertical-align:top; }
article, aside, figure, footer, header, hgroup, nav, section { display:block; }
.clear { clear:both; height:0; overflow:hidden; }
.wrapper { width:1100px; margin:20px auto; }
p { color:#000; font:13px/18px Arial,Helvetica,sans-serif; }

header { margin-bottom:20px; }

.logo-sec { background:#C00000; height:122px; overflow:hidden; }
.logo-sec .logo { float:left;  height:122px; width:509px; }

.header-adv { float:right; min-width:150px; }
.header-adv ul { float:left; margin:15px 15px 0 0;  }
.header-adv ul li { font:bold 14px/22px Arial, Helvetica, sans-serif; color:#fff; }
.header-adv ul li a {  font:bold 14px/18px Arial, Helvetica, sans-serif; color:#fff;}
.header-adv ul li a:hover { text-decoration:underline; }
.magazine-img { float:left; padding:15px 15px 0 0; margin:15px 10px 0 0; overflow:hidden; -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.96592583, M12=-0.25881905, M21=0.25881905, M22=0.96592583,sizingMethod='auto expand')"; filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.96592583, M12=-0.25881905, M21=0.25881905, M22=0.96592583,sizingMethod='auto expand'); -moz-transform:  matrix(0.96592583, 0.25881905, -0.25881905, 0.96592583, 0, 0); -webkit-transform:  matrix(0.96592583, 0.25881905, -0.25881905, 0.96592583, 0, 0); -o-transform:  matrix(0.96592583, 0.25881905, -0.25881905, 0.96592583, 0, 0); }
.magazine-img img {-webkit-box-shadow:  3px -5px 2px 2px rgba(0, 0, 0, .3); box-shadow:  3px -5px 2px 2px rgba(0, 0, 0, .3); }

.main-sec { }
.left-sec { float:left; width:769px; }
/*-- multimedia homepage --*/
.culture { /*margin:25px 0 0 0;*/  position:relative; padding:20px 0 20px 24px; border:1px solid #e6e4e4; background: #FCFCFC; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FCFCFC), to(#f0f0f0)); background: -webkit-linear-gradient(#FCFCFC, #f0f0f0); background: -moz-linear-gradient(#FCFCFC, #f0f0f0); background: -ms-linear-gradient(#FCFCFC, #f0f0f0); background: -o-linear-gradient(#FCFCFC, #f0f0f0); background: linear-gradient(#FCFCFC, #f0f0f0); -pie-background: linear-gradient(#FCFCFC, #f0f0f0);  }
.culture h2.title, h1.page-title { font:28px/34px 'volkhovbold'; color:#373737; border:0; padding:0; width:200px; margin:0 0 15px; color:#C00000; }
h1.page-title { width:auto; }
h1.page-title a { color:#c00000; text-decoration:underline; }
h1.page-title a:hover { color:#000; text-decoration:none; }
.view-all-multi{float:right;margin-right:20px;}
.indexo_slider { width:744px; height:350px; background:none; }
/*-- multimedia homepage end --*/
/*Slide With Content CSS */
.indexo_slider_fouc .indexo_slider{display:none;}
.indexo_slider h2, .indexo_slider h4, .indexo_slider div, .indexo_slider span, .indexo_slider a{margin:0px;padding:0px;vertical-align:baseline;border:none;text-decoration:none;text-shadow:none}
.indexo_slider p{margin:0px !important;}
.indexo_slider { position: relative; z-index: 1;}
.indexo_slides { position: absolute; z-index: 1;left:0px;overflow:hidden; width:744px; }
.indexo_slideri{width:100%; height:350px; background:none !important;}
.indexo_slideri .indexo_inner_wrap{ height: 100%;}
.indexo_slideri .indexo_inner_wrap img {width:437px; height:auto;}
.indexo_inner{margin:20px 15px 20px 40px;top:60px !important;bottom:5px !important;width:90%;height:80% !important;}
.indexo_slideri .indexo_inner_wrap a {  }
.indexo_slideri .indexo_inner_wrap a img { display:block; }
/*Navigation numbers*/
.indexo_slider .indexoi_nav { position:absolute;bottom:20px;text-align:center;margin: 0;z-index:15; }
.indexo_slider .indexoi_nav a { margin: 3px; display:block;width:8px;float:left;height:8px;background:url(_images/shakti/buttons/default/nav.png) no-repeat top left}
.indexo_slider .indexoi_nav a.activeSlide { background-position:-8px 0; }
.indexo_slider.indexoi_nav a:focus { outline: none; }
/*div.indexo-slider-control { position: absolute; z-index: 4; right: 0px; margin:20px 20px 20px 0;}
div.indexo-slider-nav { float: left; padding: 10px 15px; cursor: pointer;}*/
.indexo_nav_thumb{float: left !important; margin:0 15px 0 0 !important;padding:0px !important;display:block;}
span.indexo-order { display: none; }
div.indexo-slider-nav h2 { float: left; padding-bottom: 4px; clear:none; margin:0px !important;}
span.indexo-meta { padding: 1px 0px; border: 1px solid #ccc; border-width: 1px 0 0 0; display: block; float: left;  }			
/*div.indexo-active{ background-color:transparent !important; background: url(arrow_bg.png) no-repeat center left; margin-left: -20px; padding-left: 36px;border:none !important; }
div.indexo-active h2 { margin-bottom: 1px; color: #222 !important; }*/
div.indexo-active span.indexo-meta{ color: #797979 !important; border: 0px !important;border-top: 1px solid #ddd !important; }
div.indexo-active-lt{ background-color:transparent !important; background: url(_images/shakti/arrow_lt_bg.png) no-repeat center right; margin-right: -20px; padding-right: 36px;border:none !important; }
div.indexo-active-lt h2 { margin-bottom: 1px; color: #222 !important; }
div.indexo-active-lt span.indexo-meta{ color: #797979 !important; border: 0px !important; }
/*div.indexo-active-theme-red{border-right: 5px solid #e33100 !important;}
*/div.indexo-active-lt-theme-red{border-left: 5px solid #e33100 !important;}
div.indexo-active-theme-green{border-right: 5px solid #91bd09 !important;}
div.indexo-active-lt-theme-green{border-left: 5px solid #91bd09 !important;}
div.indexo-active-theme-blue{border-right: 5px solid #2daebf !important;}
div.indexo-active-lt-theme-blue{border-left: 5px solid #2daebf !important;}
div.indexo-active-theme-magenta{border-right: 5px solid #a9014b !important;}
div.indexo-active-lt-theme-magenta{border-left: 5px solid #a9014b !important;}
div.indexo-active-theme-yellow{border-right: 5px solid #ffb515 !important;}
div.indexo-active-lt-theme-yellow{border-left: 5px solid #ffb515 !important;}
div.indexo-active-theme-orange{border-right: 5px solid #ff5c00 !important;}
div.indexo-active-lt-theme-orange{border-left: 5px solid #ff5c00 !important;}
div.indexo_slideri h4{padding-bottom:20px;margin:0 !important;}
div.indexo-excerpt { padding:0 10px 0 0; margin:20px 0 0 0; /*width:100%;*/}
div.indexo-excerpt p { padding:0 !important; font:13px/18px Arial, Helvetica, sans-serif; color:#373737; }
div.indexo-excerpt p a { font-weight:bold; color:#5988b9; }
div.indexo-excerpt p a:hover { color:#373737; }
/*read more buttons*/
a.indexo_more, a.indexo_more:visited {	background: #222;display: block; float:right;padding: 5px 10px 6px !important; margin-top: 10px; color: #fff; text-decoration: none;
-moz-border-radius: 5px; 
-webkit-border-radius: 5px;
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
border-bottom: 1px solid rgba(0,0,0,0.25);
position: relative;	cursor: pointer; behavior:url(css/pie/PIE.php); }
a.indexo_more:hover	{ background-color: #111; color: #fff; }
a.indexo_more:active	{ top: 1px; }
a.indexo_small.indexo_more, a.indexo_small.indexo_more:visited { font-size: 11px; padding: ; }
a.indexo_more, a.indexo_more:visited,a.indexo_medium.indexo_more, a.indexo_medium.indexo_more:visited { font-size: 13px; font-weight: bold; line-height: 1; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); }
a.indexo_large.indexo_more, a.indexo_large.indexo_more:visited { font-size: 14px; padding: 8px 14px 9px; }
a.indexo_green.indexo_more, a.indexo_green.indexo_more:visited{ background-color: #91bd09; }
a.indexo_green.indexo_more:hover	{ background-color: #749a02; }
a.indexo_blue.indexo_more, a.indexo_blue.indexo_more:visited{ background-color: #2daebf; }
a.indexo_blue.indexo_more:hover{ background-color: #007d9a; }
a.indexo_red.indexo_more, a.indexo_red.indexo_more:visited{ background-color: #e33100; }
a.indexo_red.indexo_more:hover{ background-color: #872300; }
a.indexo_magenta.indexo_more, a.indexo_magenta.indexo_more:visited{ background-color: #a9014b; }
a.indexo_magenta.indexo_more:hover{ background-color: #630030; }
a.indexo_orange.indexo_more, .indexo_orange.indexo_more:visited{ background-color: #ff5c00; }
a.indexo_orange.indexo_more:hover{ background-color: #d45500; }
a.indexo_yellow.indexo_more, .indexo_yellow.indexo_more:visited{ background-color: #ffb515; }
a.indexo_yellow.indexo_more:hover{ background-color: #fc9200; }
.indexo_slider  .sldr_clearlt{display:block;visibility:hidden;clear:left;height:0;content:".";}
.indexo_slider  .sldr_clearrt{display:block;visibility:hidden;clear:right;height:0;content:".";}
div.indexo-slider-control { position: absolute; z-index: 4; right: 0px; margin:0; width:307px;}
div.indexo-slider-nav { float:left; padding: 9px 15px; height:34px; width:276px; border-bottom:1px solid #e6e4e4; border-top:1px solid #e6e4e4; cursor: pointer; background: #FCFCFC; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FCFCFC), to(#f0f0f0)); background: -webkit-linear-gradient(#FCFCFC, #f0f0f0); background: -moz-linear-gradient(#FCFCFC, #f0f0f0); background: -ms-linear-gradient(#FCFCFC, #f0f0f0);  background: -o-linear-gradient(#FCFCFC, #f0f0f0); background: linear-gradient(#FCFCFC, #f0f0f0); -pie-background: linear-gradient(#FCFCFC, #f0f0f0); behavior:url(css/pie/PIE.php); }
div.indexo-slider-nav h2 { font:bold 12px/15px Arial, Helvetica, sans-serif; color:#373737; }
div.indexo-active { border-top:1px solid #A1A1A1; background: #A1A1A1; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#A1A1A1), to(#7d7e7d)); background: -webkit-linear-gradient(#A1A1A1, #7d7e7d); background: -moz-linear-gradient(#A1A1A1, #7d7e7d); background: -ms-linear-gradient(#A1A1A1, #7d7e7d); background: -o-linear-gradient(#A1A1A1, #7d7e7d); background: linear-gradient(#A1A1A1, #7d7e7d); -pie-background: linear-gradient(#A1A1A1, #7d7e7d); behavior:url(css/pie/PIE.php); }
div.indexo-active h2 { color:#fff; }
.indexothumb {height:270px; overflow:hidden;}

.right-sec { float:right; width:300px; }
.search-sec .search-box { position:relative; -webkit-box-shadow: inset 0px 1px 2px 0px #cccccc;  box-shadow: inset 0px 1px 2px 0px #cccccc; background:none; border:1px solid #c6c6c6; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; width:288px; padding:5px; height:36px; margin:20px 0 10px 0; behavior:url(css/pie/PIE.php); }
.search-box label.error { display: block;margin: 15px 0 10px;float:left;width:70%;}
.search-sec .search-box input { border:none; background:none; }
.search-sec .search-box input[type="text"] { font:16px/37px Arial,Helvetica,sans-serif; padding:0 5px; width:222px; height:37px; color:#999999; }
.search-sec .search-box input[type="submit"] { background:url(../images/search-icon_12.png) no-repeat left top; width:51px; height:42px; float:right; margin-top:-3px; cursor:pointer; position: absolute;}
.search-sec a.search { color:#5988B9; font:12px/18px Arial,Helvetica,sans-serif; }
.search-sec a.search:hover { color:#373737; }


.select-boxes { font:14px/20px Arial,Helvetica,sans-serif; color:#373737; margin:0 0 10px; }
.select-boxes:after { clear:both; display:block; content:" "; }
.select-boxes select { width:145px; }
.select-boxes .chosen-container { float:left; /*width:145px;*/ margin:0 10px 0 0; }
.select-boxes .chosen-container.last { margin-right:0; }

.search-sec .from-to { margin:0 0 20px; font:14px/20px Arial,Helvetica,sans-serif; color:#373737; }
.search-sec .from-to input { float:left; margin:0 10px 0 0; padding:0; border:none; background:none; font:14px/20px Arial,Helvetica,sans-serif; }
.search-sec .from-to input[type="text"] { border:1px solid #AAAAAA; border-radius:5px; height:24px; line-height:24px; padding:0 5px; color:#999999; width:83px; position:relative; behavior:url(css/pie/PIE.php); }
.search-sec .from-to input[type="submit"] { margin-right:0; background:#000; font:normal 12px/24px Arial,Helvetica,sans-serif; height:24px; padding:0 20px; color:#fff; cursor:pointer; margin-left:5px; }
.search-sec .from-to input[type="submit"]:hover { background:#C00000; }
.search-tips { }
.search-tips h2 { font:16px/18px 'volkhovbold',Arial,Helvetica,sans-serif; color:#c00000; }
.dnone { margin-bottom:10px; }

.right-sec #accordion { }
.right-sec #accordion h3 { font:14px/20px Arial,Helvetica,sans-serif; }
.right-sec #accordion .ui-accordion-content { border:1px solid #ccc; border-radius:0; border-top:none; }
.right-sec #accordion .acc-content ul { float:left; margin-right:20px; }
.right-sec #accordion .acc-content ul.last { margin-right:0; }
.right-sec #accordion .acc-content ul li { font:12px/16px Arial,Helvetica,sans-serif; }
.right-sec #accordion .acc-content ul li a { color:#5988B9; text-decoration:underline; }
.right-sec #accordion .acc-content ul li a:hover { color:#000; text-decoration:none; }


/* search result page */
.horizontal-search { margin:0 0 10px; }
.searh-result-page .search-sec > ul > li { float:left; margin:0 25px 0 0; }
.searh-result-page .search-sec > ul > li.last { margin-right:0; text-align: center;}
.searh-result-page .search-sec ul li .date-select { width:160px; }
.searh-result-page .search-sec ul li .date-select .frm-date { margin-bottom:4px; }
.searh-result-page .search-sec ul li .date-select label { display:inline-block; width:40px; font-size:13px; line-height:22px; }
.searh-result-page .search-sec ul li .date-select input { border:1px solid #AAAAAA; border-radius:5px; height:20px; line-height:20px; padding:0 5px; color:#999999; width:83px; display:inline-block; position:relative; behavior:url(css/pie/PIE.php); }
.searh-result-page .search-sec ul li .date-select .cal-icon { display:inline-block; width:16px; height:16px; margin:2px 0 0 3px; }
.searh-result-page .search-sec ul li .date-select .fleft { float:left; }
.ui-datepicker-trigger { float:left; margin:2px 0 0 3px; cursor:pointer;}

.searh-result-page .search-sec .search-box { margin:0; }
.searh-result-page .search-sec .select-boxes { margin:0; }
.searh-result-page .search-sec .select-boxes select { width:202px; }
.searh-result-page .chosen-container-single .chosen-single { height:46px; line-height:46px; }
.searh-result-page .chosen-container-single .chosen-single div b { background-position:0 14px; }
.searh-result-page .chosen-container-active.chosen-with-drop .chosen-single div b { background-position:-16px 14px; }
.submit-btn input { background:#000; font:normal 16px/46px Arial,Helvetica,sans-serif; height:46px; padding:0 20px; color:#fff; cursor:pointer; border:none; }
.submit-btn input:hover { background:#c00000; }

.search-result-list { }
.search-result-list ul li { margin:0 0 20px; }
.search-result-list ul li .search-thumb { float:left; width:100px; margin:0 20px 0 0; }
.search-result-list ul li .search-content { float:left;  width:600px; }
.search-result-list ul li .search-content h6 { font:18px/24px 'volkhovregular'; color:#c00000; }
.search-result-list ul li .search-content h6 span { font-family:'volkhovbold'; font-size:24px; }
.search-result-list ul li .search-content h6 a { color:#c00000; }
.search-result-list ul li .search-content h6 a:hover { color:#000; }
.search-result-list ul li .search-content p { }
.search-result-list ul li .search-content p a { text-decoration:underline; }
.search-result-list ul li .search-content p a span { font-weight:bold; font-size:14px; }


/* main home page search bar */

.homepage-search-bar .search-sec > ul > li { float:left; margin:0 25px 0 0; }
.homepage-search-bar .search-sec > ul > li.last { margin-right:0; text-align: center;}
.homepage-search-bar .search-sec ul li .date-select { width:160px; }
.homepage-search-bar .search-sec ul li .date-select .frm-date { margin-bottom:4px; }
.homepage-search-bar .search-sec ul li .date-select label { display:inline-block; width:40px; font-size:13px; line-height:22px; }
.homepage-search-bar .search-sec ul li .date-select input { border:1px solid #AAAAAA; border-radius:5px; height:20px; line-height:20px; padding:0 5px; color:#999999; width:83px; display:inline-block; position:relative; behavior:url(css/pie/PIE.php); }
.homepage-search-bar .search-sec ul li .date-select .cal-icon { display:inline-block; width:16px; height:16px; margin:2px 0 0 3px; }
.homepage-search-bar .search-sec ul li .date-select .fleft { float:left; }
.ui-datepicker-trigger { float:left; margin:2px 0 0 3px; cursor:pointer;}

.homepage-search-bar .search-sec .search-box { margin:0; }
.homepage-search-bar .search-sec .select-boxes { margin:0; }
.homepage-search-bar .search-sec .select-boxes select { width:202px; }
.homepage-search-bar .chosen-container-single .chosen-single { height:46px; line-height:46px; }
.homepage-search-bar .chosen-container-single .chosen-single div b { background-position:0 14px; }
.homepage-search-bar .chosen-container-active.chosen-with-drop .chosen-single div b { background-position:-16px 14px; }

.search-sec .clear-btn { font-size: 13px; padding-top: 10px; width: 126px;}


/* issue landing page */
.issue-landing { }
.issue-landing p.italic { font-style:italic; }
.issue-landing .main-sec { margin:20px 0 0 0; }
.box-right { border-top:3px solid #C00000; padding-top:12px; margin-bottom:20px; }
h2.title { font:18px/24px 'volkhovbold',Arial,Helvetica,sans-serif; color:#373737; margin:0 0 10px; }
.archive-issue-img { position:relative; }
.archive-issue-img .b-wrap img { max-width:100%; height:auto; }
.archive-issue-img a.prev-page, .archive-issue-img a.next-page { position:absolute; width:50%; height:100%; top:0; left:0; }
.archive-issue-img a.next-page { left:auto; right:0; }
.pagination-issue { margin-top:20px; text-align:center; }
.pagination-issue ul li { display:inline-block; margin-right:10px; }
.pagination-issue ul li.selected a { color:#c00000; }


.full-screen-ico { position:absolute; right:20px; bottom:20px; width:48px; height:38px; z-index:1000; }
.full-screen-ico a { width:48px; height:38px; display:block; background:url(../images/fullscreen-icon.png) no-repeat left top; }
.full-screen-ico a:hover { background-position:left bottom; }
.social-icons { }
.social-icons ul li { float:left; width:32px; margin:0 10px 0 0; }
.social-icons ul li.print-icon { margin-right:0; }
.social-icons ul li a { display:block; width:32px; height:32px; }
.social-icons ul li.fb-icon a { background:url(../images/fb-icon.png) no-repeat left top; }
.social-icons ul li.tw-icon a { background:url(../images/twitter-icon.png) no-repeat left top; }
.social-icons ul li.gplus-icon a { background:url(../images/google-plus-icon.png) no-repeat left top; }
.social-icons ul li.print-icon a { background:url(../images/print-icon.png) no-repeat left top; }
.social-icons ul li a:hover { background-position:left bottom; }
.related-block { }
.related-block ul li { margin-bottom:20px; }
.related-block ul li a  { font:14px/17px Arial,Helvetica,sans-serif; }
.related-block ul li a:hover { }
.related-block ul li span { display:block; font:italic 11px/14px Arial,Helvetica,sans-serif; color:#373737; }
.related-block ul li span a { font:italic 11px/14px Arial,Helvetica,sans-serif; color:#373737; }
.related-block ul li span a:hover { color:#c00000; }


/* full screen page */
.full-screen { background:#333333; }
.full-screen .container { padding:35px 70px; }
.full-screen h1 { color:#fff; margin-bottom:25px; width:70%; }
.full-screen h1 a { color:#fff; }
.full-screen h1 a:hover { color:#C00000; }
.col3-sec { }
.col3-sec .col { float:left; margin:0 20px 0 0; }
.col3-sec .col1 { width:100px; }
.col3-sec .col1 ul li { margin:0 0 10px; }
.col3-sec .col1 .left-book-carousal { position:relative; }
.col3-sec .col1 .left-book-carousal ul li a { display:block; border:2px solid #333; }
.col3-sec .col1 .left-book-carousal ul li a img { max-width:96px; height:auto; }
.col3-sec .col1 .left-book-carousal ul li a.current { border:2px solid #c00000; }
.col3-sec .col1 .transperent_bkg { background:url(../images/bot-trans.png) no-repeat left bottom; position:absolute; left:0; bottom:0; width:100px; height:50px; z-index:1000; }
.col3-sec .col1 .transperent_bkg_top { background:url(../images/top-trans.png) no-repeat left top; position:absolute; left:0; top:0; width:100px; height:50px; z-index:1000; }
.col3-sec .col1 .flip-control-nav { margin-top:10px; }
.col3-sec .col1 .flip-control-nav ul li { margin:0 7px 0 0; float:left; font-size:18px; }
.col3-sec .col1 .flip-control-nav ul li a { color:#fff; }
.col3-sec .col1 .flip-control-nav ul li a:hover { color:#c00000; }
.col3-sec .col1 .flip-control-nav ul li.prev-prev { margin-right:20px; }
.col3-sec .col1 .flip-control-nav ul li.last { margin-right:0; }

.col3-sec .col2 { /*width:770px;*/ width:65%; }
.col3-sec .col2 img { max-width:100%; height:auto; }
.col3-sec .col2 .left-sec { float:left; width:49.5%; }
.col3-sec .col2 .right-sec { float:right; width:49.5%; }

.col3-sec .col3 { width:18%; /*width:260px; padding:20px;*/ background:#fff; padding:15px; /*min-height:600px;*/ margin-right:0; position:relative; }
.col3-sec .col3 .right-sec { float:none; width:auto; }
.col3-sec .col3 .right-sec .search-inst { font-style:italic;}
.col3-sec .col3 .right-sec .search-inst p { font-style:italic;}
.col3-sec .col3 .right-sec .permalink-block { }
.col3-sec .col3 .right-sec .permalink-block p { word-wrap:break-word; }

.topic-share-btn { position:absolute; right:0; top:-57px; min-width:220px; }
.topic-share-btn h2 { float:left; color:#fff; margin-right:10px; margin-bottom:0; line-height:32px; }
.topic-share-btn .social-icons { float:left; }



.ui-tabs .ui-tabs-nav li, .ui-tabs .ui-tabs-nav li a, .chosen-container-single .chosen-single, .chosen-container-active.chosen-with-drop .chosen-single { position:relative; behavior:url(css/pie/PIE.php); }
.horizontal-search .search-sec .date-select .frm-date img.ui-monthpicker-trigger, .horizontal-search .search-sec .date-select .to-date img.ui-monthpicker-trigger { padding: 2px 0 0 5px;}

.pagination-main { position: relative; margin: 30px 0; }
.pagination-main .total { position: absolute; }
.pagination-main .pager { font-size: 14px; text-align: center; margin: 0 200px; }
.pagination-main .pager .active { color: #C00000; }

.excerpt {width:100%; padding-top:4px;}
 
/**07-21-2014 **/

.by-author{float:left; width:330px;padding-right:30px; text-align:center;}
.by-topic{float:right; width:360px;}
.by-year{float:left; width:340px;}
.browse-by h2 {color: #c00000; padding-bottom:20px;font-family: "volkhovbold", Arial}
.main-home-sec #browse-by .by-year ul.year-column{float: left; width:77px;}

.search-sec .search-box-main { position:relative; -webkit-box-shadow: inset 0px 1px 2px 0px #cccccc;  box-shadow: inset 0px 1px 2px 0px #cccccc; background:none; border:1px solid #c6c6c6; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; width:477px; padding:5px; height:36px; margin:0px 0 49px 0; behavior:url(css/pie/PIE.php); float: left;}
.search-box-main label.error { display: block;margin: 15px 0 10px;float:left;width:70%;}
.search-box-main input { border:none; background:none; }
.search-box-main input[type="text"] { font:16px/37px Arial,Helvetica,sans-serif; padding:0 5px; width:420px; height:37px; color:#999999; }
.search-box-main input[type="submit"] { background:url(../images/search-icon_12.png) no-repeat left top; width:51px; height:42px; float:right; margin-top:-3px; cursor:pointer; position: absolute;}
.simple-search-section a.search {float:left; padding-left: 27px; padding-top: 15px;}
.main-home-sec .browse-by h3{padding-bottom:27px;}
.by-topic .acc-content ul li{float: left;width:120px; padding-bottom:8px;}
/*.browse-by{float: left;width:346px; padding-right:30px; }*/
.browse-by.last{padding-right:0px;}

.all-authors .authors-list-lnk li {line-height: 20px;}
.all-authors .authors-list-lnk { margin-top: 10px;}

.authors-list-lnk{display: none;}
.by-author .acc-content a.active{color:#C00000;}
#main-breadcrumbs {float:right; margin-top:-18px; color:#5688B9;}
#main-breadcrumbs a {color:#5688B9; text-decoration:underline;}